/*
Theme Name: Kadence Audigy Hearing Clinic Child Theme
Description: Child theme of Kadence by Audgy 
Author: Audigy
Template: kadence
Version: 1.0.0
*/

/* ************** */
/* UTILITY STYLES */
/* ************** */
hr.short {
  max-width: 40px;
  margin: 16px auto 16px 0 !important; 
  /* margin-right: auto;
  margin-left: 0;
  margin-bottom: 16px;
  margin-top: 16px; */
  border-color: var(--global-palette2);
  border-width: thick;
}
hr.short.centered {
  margin: 16px auto !important;
}

.box-shadow {
  box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.75);
}

.text-outline_black {
  text-shadow: 1px 1px 2px black;
}

.mw-50 {
  max-width: 50px;
}
.mw-400 {
  max-width: 400px;
}

h2.remove-margin {
  margin-top: 0!important;
  margin-bottom: 0 !important;
}

.filter-white {
  filter: invert(100%) sepia(1%) saturate(0%) hue-rotate(193deg) brightness(103%) contrast(100%);
}
.filter-audigy-purple {
  filter: brightness(0) saturate(100%) invert(20%) sepia(20%) saturate(3288%) hue-rotate(241deg) brightness(87%) contrast(89%);
}

/* *************** */
/* BANNER STYLES */
/* *************** */
/*? smoothly hide conversion banners that are top-aligned on scroll (Needs JS to assign hide-on-scroll class) */
.kadence-conversion-banner.kc-valign-top {
  transition: opacity 0.3s ease, transform 0.3s ease !important;
}
.kadence-conversion-banner.kc-valign-top.hide-on-scroll {
  opacity: 0;
  transform: translateY(-100%) !important;
  pointer-events: none;
}

/* Position bottom-aligned banners above bottom bar on smaller screens */
@media screen and (max-width: 1214px) {
  .kadence-conversion-banner.kc-valign-bottom {
    bottom: 65px !important;
  }
}

/* ************* */
/* FOOTER STYLES */
/* ************* */
.footer-widget-area-inner section.widget {
  margin-bottom: 8px;
}
/* ************* */
/* Max site width */
/* ************* */
html body {
  max-width: 2560px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 1px -1px 73px 17px rgba(0, 0, 0, 0.22);
}
